summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorfelixoid2016-11-01 18:52:28 +0300
committerfelixoid2016-11-01 18:52:28 +0300
commit2191d08738eba128d5c3ca3c15284f500f8fe08e (patch)
treea18ed76d92e0ac7d261b8fa7a39ecb44f36d4190 /PKGBUILD
parent9d92fe1834517e7119686f3bbb6274c77d62b58b (diff)
downloadaur-monaco-powerline-font-git.tar.gz
add master branch for compatibiliti with pacaur
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index b572eef9278..13a6268de12 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,7 +1,7 @@
pkgname=monaco-powerline-font-git
_gitname=monaco-powerline-font
pkgver=r16.616d338
-pkgrel=2
+pkgrel=3
pkgdesc="Monaco Powerline fonts for X11 and the console"
arch=('any')
url='https://gist.github.com/arkhan/229a0729ec79c6fcec81'
@@ -17,7 +17,7 @@ build() {
cd "$srcdir"
msg2 "Connecting to github.com GIT server...."
if [ -d "$srcdir/$_gitname" ] ; then
- cd "$_gitname" && git pull origin || return 1
+ cd "$_gitname" && git pull origin master || return 1
msg2 "The local files are updated."
else
git clone "$_gitname" || return 1